.dgray {
    background: rgb(22, 22, 22);
    color: rgb(255, 255, 255);
}

.gray {
    background-color:grey;
}

.marg0 {
    margin: 0;
}

p {
    margin: 0;
    padding: 3px;
}

.menue {
    float: left;
    margin: 3px;
    border: 1px solid black;
    padding: 6px;
    background-color: aquamarine;
    text-decoration: none;
    color:black;
}

.imgmenue {
    float: left;
    margin: 3px;
    border: 1px solid black;
    padding: 0px;
    background-color: black;
}

.clear {
    clear: both;
}

.header {
    background-color: black;
    float: left;
    margin: 0;
}

.jess {
    font-style: italic;
}

.norm {
    font-style: normal;
}

.dial {
    margin: 0;
    padding: 3px;
}

.unten {
    margin: 0;
    padding: 3px;
    color: white;
    font-style: normal;
}